# GetText Sample Blog on RoR.
#
# Copyright (C) 2005 Masao Mutoh
#
# This file is distributed under the same license as the Ruby-GetText-Package.
#
# Laurent Sansonetti <lrz@rubymonks.org>, 2005
#
msgid ""
msgstr ""
"Project-Id-Version: ruby-gettext 1.0.0\n"
"POT-Creation-Date: 2005-08-29 01:45+0900\n"
"PO-Revision-Date: 2005-08-28 09:22+0100\n"
"Last-Translator: Laurent Sansonetti\n"
"Language-Team: French\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n == 1 ? 0 : 1;\n"

#: app/controllers/blog_controller.rb:22
msgid "Article was successfully created."
msgstr "Le billet a été crée correctement."

#: app/controllers/blog_controller.rb:36
msgid "Article was successfully updated."
msgstr "Le billet a été mis-à-jour correctement."

#: app/helpers/blog_helper.rb:31
msgid "Ruby Links"
msgstr "Liens Ruby"

#: app/helpers/blog_helper.rb:39
msgid "Old articles"
msgstr "Vieux billets"

#: app/views/blog/_form.rhtml:4
msgid "Lastupdate"
msgstr "Lastupdate"

#: app/views/blog/_form.rhtml:6
msgid "Title"
msgstr "Titre"

#: app/views/blog/_form.rhtml:9
msgid "Description"
msgstr "Description"

#: app/views/blog/edit.rhtml:1
msgid "Editing article"
msgstr "Édition du billet"

#: app/views/blog/edit.rhtml:5 app/views/blog/show.rhtml:4
msgid "Edit"
msgstr "Édition"

#: app/views/blog/edit.rhtml:8
msgid "Show"
msgstr "Affichage"

#: app/views/blog/edit.rhtml:9
msgid "Destroy"
msgstr "Détruire"

#: app/views/blog/edit.rhtml:9
msgid "Are you sure?"
msgstr "Êtes-vous sûr?"

#: app/views/blog/edit.rhtml:10 app/views/blog/new.rhtml:8
#: app/views/blog/show.rhtml:5
msgid "Back"
msgstr "Retour"

#: app/views/blog/list.rhtml:1 app/views/blog/show.rhtml:1
#: app/views/layouts/blog.rhtml:3
msgid "GetText Sample Blog on RoR"
msgstr "Exemple de blog en RoR avec GetText"

#: app/views/blog/list.rhtml:3 app/views/blog/new.rhtml:1
msgid "New article"
msgstr "Nouvel article"

#: app/views/blog/list.rhtml:6
msgid "No articles were found."
msgstr "Aucun article trouvé."

#: app/views/blog/new.rhtml:5
msgid "Create"
msgstr "Créer"
